<p class='mb-2 text-xs text-gray-500 font-medium'>Market Analysis</p>
<span *ngIf='!isBullish else bullish' class='inline-block py-1 px-2 rounded-full bg-orange-50 text-xs text-red-500'>
  Bearish
</span>
<ng-template #bullish>
  <span class='inline-block py-1 px-2 rounded-full bg-green-50 text-xs text-green-600 font-bold'>Bullish</span>
</ng-template>
